[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#341795: marked as done (libcegui-mk2-0: libCEGUIOpenGLRenderer .so files not included in amd64)

Your message dated Sat, 16 Dec 2006 19:17:03 +0000
with message-id <E1Gvf1r-0000Vo-KD@ries.debian.org>
and subject line Bug#341795: fixed in cegui-mk2 0.4.1-2
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: libcegui-mk2-0
Version: 0.3.0-3
Severity: normal

The libCEGUIOpenGLRenderer .so files are not included in this package
for any arch other than i386. However, the pkgconfig file for CEGUI-OPENGL is 
included in the -dev package and requires these .so files. If this
library cannot be compiled/included on other architectures, the
pkgconfig file should, at least, be removed from the -dev packages for
these archs.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages libcegui-mk2-0 depends on:
ii  libc6                         2.3.5-7    GNU C Library: Shared libraries an
ii  libfreetype6                  2.1.10-1   FreeType 2 font engine, shared lib
ii  libgcc1                       1:4.0.2-4  GCC support library
ii  libstdc++6                    4.0.2-4    The GNU Standard C++ Library v3
ii  libxerces26c2                 2.6.0-6    validating XML parser library for 
ii  zlib1g                        1:1.2.3-8  compression library - runtime

libcegui-mk2-0 recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: cegui-mk2
Source-Version: 0.4.1-2

We believe that the bug you reported is fixed in the latest version of
cegui-mk2, which is due to be installed in the Debian FTP archive:

  to pool/main/c/cegui-mk2/cegui-mk2_0.4.1-2.diff.gz
  to pool/main/c/cegui-mk2/cegui-mk2_0.4.1-2.dsc
  to pool/main/c/cegui-mk2/libcegui-mk2-0c2a-dbg_0.4.1-2_i386.deb
  to pool/main/c/cegui-mk2/libcegui-mk2-0c2a_0.4.1-2_i386.deb
  to pool/main/c/cegui-mk2/libcegui-mk2-dev_0.4.1-2_i386.deb
  to pool/main/c/cegui-mk2/libcegui-mk2-doc_0.4.1-2_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 341795@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Matej Vela <vela@debian.org> (supplier of updated cegui-mk2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Fri, 15 Dec 2006 19:10:20 +0100
Source: cegui-mk2
Binary: libcegui-mk2-dev libcegui-mk2-0c2a-dbg libcegui-mk2-doc libcegui-mk2-0c2a
Architecture: source i386
Version: 0.4.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Matej Vela <vela@debian.org>
 libcegui-mk2-0c2a - Crazy Eddie's GUI (libraries)
 libcegui-mk2-0c2a-dbg - Crazy Eddie's GUI (debugging libraries)
 libcegui-mk2-dev - Crazy Eddie's GUI (development files)
 libcegui-mk2-doc - Crazy Eddie's GUI (documentation)
Closes: 341795 370541
 cegui-mk2 (0.4.1-2) unstable; urgency=low
   * QA upload.
   * Build depend on libgl1-mesa-dev, libglu1-mesa-dev, libdevil-dev for
     the OpenGL renderer.  Closes: #341795, #370541.
 ee6120dbe4b29ae291f7cc04f116b9d1 853 libs optional cegui-mk2_0.4.1-2.dsc
 3aa38b99888d8a1031a0ae2af20f0b6f 3520 libs optional cegui-mk2_0.4.1-2.diff.gz
 e634cc2e003081f7e803ce142ebc9559 1462574 libs optional libcegui-mk2-0c2a_0.4.1-2_i386.deb
 a6836dc8a2aa489d52bd765e0fd2efdd 8608580 libdevel optional libcegui-mk2-0c2a-dbg_0.4.1-2_i386.deb
 846ed816d63f912ea86cc13acbab41e2 242092 libdevel optional libcegui-mk2-dev_0.4.1-2_i386.deb
 f51cc9b2762dd35e9d9191a9ff1888b7 5789720 doc optional libcegui-mk2-doc_0.4.1-2_i386.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: